Subject: Re: Job | Tech Support Remote Screening
From: kalpesh chavda <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 15:32:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8508 Applicants

View All

kalpesh chavda
I am kalpesh chavda.I have gone through CCNA (R&S) training.Currently working in adani port mundra. as Network and desktop support Engineer. I am looking for new opportunity in system administrator.

Shortlist

Reject

Current Designation IT system Engineer
Current Company Adani Ports and Special Economic Zone Limited (APSEZ)
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad, Jamnagar, Rajkot
Education
B.Tech/B.E.
B H Gardi College of Engineering & Technology, Rajkot
Key Skills
Networking, Computer Hardware, Troubleshooting, CCNA, Technical Support, System Administration, IT Helpdesk, Outlook Configuration, Network Printer Installation, LAN Configuration, Windows Server Administration, MCSE, Active Directory

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem